
Redmine - Patch #32918

Czech translations

2020-01-29 11:33 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Copied to Redmine - Patch #32928: Czech translation for 4.1-stable Closed

Associated revisions

Revision 19484 - 2020-01-30 15:46 - Go MAEDA

Czech translation update (#32918).

Patch by Pavel Rosický.

History

#1 - 2020-01-30 15:37 - Go MAEDA

- Copied to Patch #32928: Czech translation for 4.1-stable added

#2 - 2020-01-30 15:47 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

cs1.yml.patch 707 Bytes 2020-01-29 Pavel Rosický

cs2.yml.patch 1.07 KB 2020-01-29 Pavel Rosický
